/* CSS Document */
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #f0f0f0/*#C3CEC2*/; overflow:-moz-scrollbars-vertical}

.maintable {background-color: #FFFFFF; width: 760px; border-right: 2px solid #33642C; border-left: 2px solid #33642C}
h1 {font-weight: bold; font-size: 14pt; font-family: Arial, Helvetica, sans-serif}
h2 {font-weight: bold; font-size: 13pt; font-family: Arial, Helvetica, sans-serif}
p,li,strong,td {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 15pt}
.faqquestion {font-weight: bold; color: #0000FF}
.faqcol {padding-left: 20px; border: 2px solid #000000; width: 175px; background-color: #DDDDDD}
.faqanswer {padding: 15px; background-color:#FFFFCC; border: 2px dashed #33642C}
.tutcol {padding-left: 20px; border-left: 2px solid #000000; border-right: 2px solid #000000; width: 175px; background-color: #DDDDDD}

.boxheader {font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: #FFCC66; text-align:center; font-weight:bold; background-color: #33642C}
.boxborder {border-right: 2px solid #33642C; border-left: 2px solid #33642C; border-bottom: 2px solid #33642C}
.boxborderguarantee {border-top: 2px solid #33642C; border-right: 2px solid #33642C; border-left: 2px solid #33642C; border-bottom: 2px solid #33642C}
.price {font-size: 12pt; font-family:Arial, Helvetica, sans-serif; color: #FF0000; font-weight:bold; text-align:center}
.learnmore {background-color: #E1E8E0; border-top: 2px solid #33642C;}
.guarantees {font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold}
.qsnum {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; background-color: #006600; text-align: center; color: #ffcc66; font-size: xx-large; font-weight: bold}
.qstext {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; background-color: #E1E8E0}

/* Top Menu Bar */
.NavMenu a:link        {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; visible:false}
.NavMenu a:visited     {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; visible:false}
.NavMenu a:hover       {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.NavMenu               {font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 9pt; font-weight: bold; text-decoration: none; color: #33642C; background-color: #E1E8E0}

/* Top Menu bar with mouse over */
.NavMenuOn a:link      {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.NavMenuOn a:visited   {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.NavMenuOn a:hover     {color:#33642C; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.NavMenuOn             {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-align: center; text-decoration: underline; background-color: #FBBF89; color:#33642C; cursor:hand; cursor: pointer; visible:false}

/* Footer Menu Bar */
.FooterMenu a:link        {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; visible:false}
.FooterMenu a:visited     {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none; visible:false}
.FooterMenu a:hover       {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.FooterMenu               {background-color: #33642C; font-family: Arial, Helvetica, sans-serif; height: 50px; text-align: center; font-size: 9pt; font-weight: bold; text-decoration: none; color: #FFFFFF}

/* Footer Menu Bar with mouse over */
.FooterMenuOn a:link      {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.FooterMenuOn a:visited   {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.FooterMenuOn a:hover     {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: underline; visible:false}
.FooterMenuOn             {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; vertical-align: middle; height: 30px; text-align: right; text-decoration: none; background: #000099; color:#FFFFFF; cursor:hand; cursor: pointer; border-bottom: 1px solid #000099; border-top: 1px solid #000099; visible:false}

.toprule {BORDER-TOP: #000000 1px solid}
.bottomrule {BORDER-BOTTOM: #000000 1px solid}
.trcornerrule {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid}
.tlcornerrule {BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid}
.brcornerrule {BORDER-RIGHT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid}
.blcornerrule {BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid}
.tbrule {BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid}
.lrtrule {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid}
.siderule {BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid}
.rightrule {BORDER-RIGHT: #000000 1px solid}
.leftrule {BORDER-LEFT: #000000 1px solid; TEXT-ALIGN: right}
.largewhite {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #508272}
.blurb {background-color: #B6CDC6;}
.lightgreen {background-color: #D0E7E0; width: 200px; text-align: right}
.vlgreen {background-color: #F8F9E0}
.allocation {BORDER-BOTTOM: #000000 1px solid; color: #008080; font-weight: bold; font-size: 14pt; background-color: #F8F9E0}
.feature {BORDER-RIGHT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 9pt; color: #000000; background-color: #D0E7E0; width: 150px}
.yes {BORDER-BOTTOM: #000000 1px solid; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; color: #008000; background-color: #F8F9E0; font-weight: bold}
.featureboxtable {float: right; margin: 0px 0px 5px 5px; border: 2px solid #006600; width: 190px; background-color:#F8F9E0}
#testimonial {
	background-color: #FFFF00;
	padding: 5px 30px 5px 30px;
	border: 2px dashed #003300;
	width: 70%;
	margin: 0 auto;
	margin-bottom: 15px;
}
.quotestart {
     float: left;
     height: 45px;
     margin-top: -20px;
     padding-top: 45px;
	 padding-right: 10px;
	 padding-bottom: 10px;
     margin-bottom: 20px;
     font-size: 700%;
     color: #FF0000;
 }

 .quoteend {
 	 float: right;
     height: 25px;
     margin-top: -35px;
     padding-top: 45px;
     font-size: 700%;
     color: #FF0000;
 }